fli_timer(3)

NAME
fli_timer

SYNOPSIS
#include <allegro.h>

extern volatile int fli_timer;

DESCRIPTION
Global variable for timing FLI playback. When you open an FLI file, a timer interrupt is installed which increments this variable every time a new frame should be displayed. Calling next_fli_frame() decrements it, so you can test it and know that it is time to display a new frame if it is greater than zero.

SEE ALSO
install_timer(3), next_fli_frame(3)